<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/app.png" /></div>

    <section class="container">


      <h1 class="title center">Mobile App</h1>
      <p class="callout center">Please note that the design recommendations are only valid when providing information via a
        mobile application <i>after the ride</i>. No research data is available for mobile application usage during the
        ride. </p>

      <p class="spacer"></p>
      <p class="spacer"></p>


      <h2 class="center">Significantly increases</h2>

      <div class="column center">
        <a class="highlight" href="knowledge-ux.html">User Experience</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-control.html">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a class="highlight" href="knowledge-understanding.html">Understanding / Ease of Use of the System</a>
      </div>



      <div class="divider"></div>

      <h2 class="center">Description</h2>

      <ul>
        <li>Providing the passenger with retrospective information about the ride in a mobile application can increase
          the user experience of the ride and the perceived feeling of control. Furthermore, it can increase the
          system's understanding if no information was present during the ride.</li>
        <li>Visual and textual drive-relevant information is provided via a mobile application.</li>
        <li>Relevant driving situations are highlighted on a map, and explanations regarding the situations are provided
          via text and video.</li>
      </ul>


      <div class="divider"></div>


      <h2 class="center">Examples</h2>


      <div class="row">
        <div class="column center">
          <img src="img/app-sample-1.png" />
        </div>
        <div class="column center">
          <img src="img/app-sample-2.png" />
        </div>
        <div class="column center">
          <img src="img/app-sample-3.png" />
        </div>
      </div>


      <div class="row">
        <div class="column center">
          <video controls>
            <source src="vid/app-sample-nosound.mp4" type="video/mp4">
          </video>
        </div>
        <div class="column center">
          <video controls>
            <source src="vid/app-sample-2-nosound.mp4" type="video/mp4">
          </video>
        </div>
      </div>




      <div class="divider"></div>


      <h2 class="center">How to Evaluate</h2>


      <div class="column center">
        <a href="evaluation-qual.html" class="highlight">Qualitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-ux.html" class="highlight">Quantitative UX Evaluation</a>
      </div>
      <div class="column center">
        <a href="evaluation-control.html" class="highlight">Perceived Feeling of Control</a>
      </div>
      <div class="column center">
        <a href="evaluation-understanding.html" class="highlight">Understanding / Ease of Use of the System</a>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-ar.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="feedback-voice.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">Schneider, Tobias, et al. "Explain yourself! transparency for positive ux in autonomous
        driving." Proceedings of the 2021 CHI Conference on Human Factors in Computing Systems. 2021.</p>




    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>